/*header*/
.tm-toolbar{
	background:url('../images/header.jpg') no-repeat !important;
	padding: 10px 40px 0px 40px !important;
        height: 140px;
}

.jpanelMod{
	padding-bottom:3px;
	margin-bottom:3px;
}

.jpanelHandle p{
	font-size:12px;
}

#jPanel_300 .jpanelContent{
	border:1px solid #eeeeee;
}

.moduletable{
	margin-bottom:10px;
}

.moduletable h3{
	margin-bottom:2px;
	font-size:15px;
}

.pilihan-warna h3{
	margin-top:00px;
}

.mod-languages.pilihan-bahasa ul.lang-inline li{
	display:block;
	line-height:12px;
}

.posttext p{
	margin-bottom:0px;
}

.mod-languages.pilihan-bahasa ul.lang-inline li a,
.posttext p
{
	font-size:11px;
	
}

/*---body----*/
body {
    background-color: #ffe6cc;
}

/*---footer----*/
.tm-bottom-d .uk-width-1-1.uk-width-medium-1-3:nth-child(n+2){
	/*padding-left:0px !important;*/
	border-left:1px solid #111111;
}

.tm-bottom-d .uk-width-1-1.uk-width-medium-1-3 .uk-panel.uk-panel-header{
	background: #333333;
	color:#ffffff;
	padding:20px;
}

.tm-bottom-d .uk-width-1-1.uk-width-medium-1-3 p{
	line-height:18px;
	margin:2px 0px 6px;
}

.tm-bottom-d .uk-nav-side > li > a{
    background: none;
    color: #fff;
    outline: none;
	padding:0px 10px;
	border:0px;
}


.tm-bottom-d .uk-nav-side > li > a:hover, 
.tm-bottom-d.uk-nav-side > li > a:focus {
    background: #333333;
    color: #f4f4f4;
    outline: none;
}

/*Sidebar Menu*/
.uk-nav-side ul li.uk-active > a {
	color: #db5c0c !important;
}

.tm-footer{
	margin-bottom:0px !important;
}
.tm-footer > .uk-panel {
	padding:0px;
}

.uk-panel.qr-code,
.uk-panel.alamat{
	display:inline-block;
	vertical-align:top;
}

.uk-panel.sosial-icon{
	display:inline-block;
	vertical-align:middle;
	margin-top:15px;
	
}

.uk-panel.alamat{
	color:#ffffff;
	text-align:left;
	line-height:15px;
	padding-left:10px;	
	margin-right:50px;
}

.uk-panel.alamat p{
	margin-top:5px;
	margin-bottom:0px;
	
}
.sosial-icon img{
	margin-left:3px;
}


/*tabs*/
.uk-tab > li > a {
    display: block;
    padding: 16px 10px 16px 10px;
    border: 1px solid transparent;
    border-bottom-width: 0;
    color: #555;
	line-height:16px;
    text-decoration: none;
    border-width: 0 0 1px 0;
    border-color: rgba(120, 121, 122, 0.15);
}

.uk-tab > li.uk-active > a {
    border-color: rgba(120, 121, 122, 0.15);
    border-bottom-color: transparent;
    background: #ffffff;
    color: #555;
}

.tm-switcher-avion.tab-perkhidmatan ul.uk-switcher li.uk-flex.uk-flex-middle.uk-active {
    padding: 20px;
    line-height: 16px;
    align-items: baseline;
    border: 1px solid #ddd;
    background: #eee;
}
.uk-panel.height-250,
.uk-panel.height-250 ul.uk-slideshow{
	height:250px !important;
}

.tm-switcher-avion.tab-perkhidmatan ul.uk-switcher li.uk-flex.uk-flex-middle.uk-active div.uk-panel.uk-panel-space{
	padding:30px 0px;
	
}

/*sidebar-menu*/

.uk-nav-side > li > a {
    padding: 10px 7px 10px 7px;
	background:#ffffff;
}

.uk-nav-side > li > a:before {
    /*content:"\f105";*/
	padding-right:8px;
	/*font-family: "fontawesome";*/
}

.uk-nav-side > li.uk-active > a {
	padding-left:7px;
	padding-bottom:8px;
	border-bottom:#111111 2px solid;
	
}

.uk-nav-side > li.uk-active > a:before {
    /*content: "\f105";*/
    font-family: "fontawesome";
	padding-right:8px;
	font-weight:600;
	
}

.uk-nav-side li .uk-nav-sub{
	background:#ffffff;
	padding:10px 10px 10px 30px;
}

.uk-nav-side li.uk-active .uk-dropdown { display: block; }


.uk-article-title{
	border-bottom:solid 4px #F77929;
}

.uk-article-title:after{
	background:#333;
	padding:1px;
	display:block;
	content:"";
	width:70%
}

.berita a.readon-button,
.hebahan a.readon-button{
	float:right;
}

.berita .nspArt.nspCol1,
.hebahan .nspArt.nspCol1{
	padding-right:0px !important;
	padding-bottom:0px !important;
}

.tm-main-top .tm-switcher-avion ul.uk-switcher li.uk-flex.uk-flex-middle.uk-active{
	align-items:flex-start !important;
}


/*KALENDAR*/
.mod_events_latest_first, .mod_events_latest {
    background-color: #eee !important;
    border-style: none;
    border-width: 0px 0px 0px 0px;
    padding: 0px 0px 2px 2px;
}

.aktiviti-terkini{
	padding:20px;
	background:none;
}
.aktivitiDate, .aktivitiTajukWaktu{
	display:inline-table;
	vertical-align:baseline;
}

.aktivitiDate{
	border:2px solid #333;
	max-height:50px;
	width:40px !important;
	margin-bottom:5px;
}

.jeventHari,
.jeventBulan{
	text-align:center;
	max-width:50px !important;
	max-height:24px;
	font-weight:bold;
	margin:0px !important;
	display:block;
	color:#333;
}

.jeventBulan{
	color:#ffcf06;
	background:#333;
}

.jeventTajuk, .jeventWaktu{
	display:block;
}

.jeventTajuk .mod_events_latest_content a{
	font-size:13px;
	font-weight:bold;
	letter-spacing:-1px;
}

.jeventTajuk{
	margin-left:5px;
}

.jeventWaktu .mod_events_latest_date{
	font-size:13px;
	font-weight:bold;
	margin-left:5px;
}
/*HUBUNGI*/
.hubungi{
    font-size: 14px;
	font-weight: 600;
	background: #de0022;
	color: #fff;
	padding: 5px;
	width: 80%;
	border-radius: 8px;
}
.hubungi:before{
	content: "\f095";
	font-family: FontAwesome;
	font-size:14px;
	margin-right:5px;
}

/*pengumuman*/
.uk-panel-box-primary.pengumuman{
    background-color: #4848ee;
}

.tm-bottom-a h3.uk-panel-title{
	margin-bottom:0px;
}

.tm-bottom-a .nspMain{
	margin-top:-10px;
}

@media(max-width:800px){
	.nspArts{
		padding:0 5px !important;
	}
	
	.tm-bottom-d .uk-width-1-1.uk-width-medium-1-4:nth-child(n+2){
		border-left:1px solid #111111;
		border-top:1px solid #111111;
	}
}

@media(max-width:767px){
	.tm-bottom-d .uk-width-1-1.uk-width-medium-1-4:nth-child(n+2){
		border-top:1px solid #111111;
	}
}

.tm-bottom-a .nspArt h4.nspHeader {
    font-size: 16px;
    margin: 0;
    padding: 5px 0;
    font-weight: 600;
}

.tm-bottom-a .uk-panel-box {
    padding: 10px 15px;
}

.tm-bottom-a .nspArt p.nspText {
    line-height:18px;
}

.tm-bottom-a .mod-sppoll{
	line-height: 18px;
	margin-top: 8px;
}

.tm-bottom-a .mod-sppoll label{
	margin-bottom:0px;
}

.tm-bottom-a .mod-sppoll strong{
	font-weight:500;
}

.tm-bottom-a .date-time p{
	margin-top:4px;
	line-height:18px;
}
.uk-nav.uk-nav-parent-icon.uk-nav-side li a:hover{
	color:#db5c0c !important;
}
.uk-nav.uk-nav-parent-icon.uk-nav-side > li.uk-active > a{
	color:#db5c0c !important;
}

/*btn*/
.dj-megamenu-select-dark .dj-mobile-open-btn, 
.dj-megamenu-offcanvas-dark .dj-mobile-open-btn, 
.dj-megamenu-accordion-dark .dj-mobile-open-btn {
    width: 25px;
    height: 25px;
    font-size: 25px;
	margin-left:80px;
}
.dj-megamenu-offcanvas.dj-megamenu-offcanvas-dark.personalisation::before {
    content: 'Pengguna :';
    font-family: 'arial';
    font-size: 14px;
    position: absolute;
    top: 8px;
    font-weight: 600;
    color: #fff;
}
.dj-megamenu-accordion.dj-megamenu-accordion-dark.dj-pos-static.dj-align-left.hospital-menu::before{
	content: 'Informasi Hospital :';
    font-family: 'arial';
    font-size: 14px;
    position: absolute;
    top: 8px;
    font-weight: 600;
    color: #fff;
}
.dj-megamenu-accordion-dark.dj-align-left .dj-mobile-open-btn {
    margin: 0 0 0 140px;
}

/*search &amp; waktu melawat*/
div.uk-hidden-large.carian-mobile {
    text-align: center !important;
	padding-left: 0px !important;
}
@media (max-width: 450px) {
input.uk-search-field {
    width: 200px !important;
}
}

.dj-megamenu-offcanvas.dj-megamenu-offcanvas-dark.personalisation,
.dj-megamenu-accordion.dj-megamenu-accordion-dark.dj-pos-static.dj-align-left.hospital-menu{
    background: #db5c0c;
    padding: 5px ;
}

li.dj-mobileitem >  a.Perkhidmatan {
	background: #1BBC9B !important;
}
li.dj-mobileitem >  a.Caj-bayaran {
    background: #30CB70 !important;
}
li.dj-mobileitem > a.Kedudukan-wad {
    background: #319ADD !important;
}
li.dj-mobileitem > a.Kemudahan-Awam {
    background: #9B56B8 !important;
}
li.dj-mobileitem > a.Lokasi-Hospital{
    background: #E87D22 !important;
}
li.dj-mobileitem > a.Jadual-Klinik-HB {
    background: #EDC70D !important;
}

ul.dj-mobile-dark li.dj-mobileitem:hover > a, ul.dj-mobile-dark li.dj-mobileitem.active > a {
    color: #000 !important;
}

.uk-panel.personalisation a.dj-up_a {
		height:70px;
	  border: 0px;
}
@media (min-width: 1220px){
  .uk-panel.personalisation a.dj-up_a {
	width: 240px;
}}
@media (min-width: 1060px) and (max-width: 1219px){
  .uk-panel.personalisation a.dj-up_a {
	width: 210px;
}
.uk-panel.hospital-menu a.dj-up_a {
    width: 126px;
}}
@media (max-width: 1059px){
  .uk-panel.personalisation a.dj-up_a {
	width: 209px;
	}
	.uk-panel.hospital-menu a.dj-up_a {
    width: 126px;
}}
@media (max-width: 1055px){
  .uk-panel.personalisation a.dj-up_a {
	width: 208px;
}
.uk-panel.hospital-menu a.dj-up_a {
    width: 125px;
}}
@media (max-width: 1051px){
  .uk-panel.personalisation a.dj-up_a {
	width: 207px;
}.uk-panel.hospital-menu a.dj-up_a {
    width: 124px;
}}
@media (max-width: 1047px){
  .uk-panel.personalisation a.dj-up_a {
	width: 206px;
}
.uk-panel.hospital-menu a.dj-up_a {
    width: 123px;
}}
@media (max-width: 1043px){
  .uk-panel.personalisation a.dj-up_a {
	width: 205px;
}
.uk-panel.hospital-menu a.dj-up_a {
    width: 122px;
}}
@media (max-width: 1039px){
  .uk-panel.personalisation a.dj-up_a {
	width: 204px;
}
.uk-panel.hospital-menu a.dj-up_a {
    width: 121px;
}}
@media (max-width: 1035px){
  .uk-panel.personalisation a.dj-up_a {
	width: 203px;
}
.uk-panel.hospital-menu a.dj-up_a {
    width: 120px;
}}
@media (max-width: 1031px){
  .uk-panel.personalisation a.dj-up_a {
	width: 202px;
}.uk-panel.hospital-menu a.dj-up_a {
    width: 120px;
}}
@media (max-width: 1030px){
  .uk-panel.personalisation a.dj-up_a {
	width: 202px;
}.uk-panel.hospital-menu a.dj-up_a {
    width: 120px;
}}
@media (max-width: 1026px){
  .uk-panel.personalisation a.dj-up_a {
	width: 200px;
}.uk-panel.hospital-menu a.dj-up_a {
    width: 119px;
}}
@media (max-width: 1019px){
  .uk-panel.personalisation a.dj-up_a {
	width: 199px;
}.uk-panel.hospital-menu a.dj-up_a {
    width: 119px;
}}
@media (max-width: 1015px){
  .uk-panel.personalisation a.dj-up_a {
	width: 198px;
}.uk-panel.hospital-menu a.dj-up_a {
    width: 119px;
}}
@media (max-width: 1013px){
  .uk-panel.personalisation a.dj-up_a {
	width: 197px;
}.uk-panel.hospital-menu a.dj-up_a {
    width: 118px;
}}
@media (max-width: 1007px){
  .uk-panel.personalisation a.dj-up_a {
	width: 194px;
}.uk-panel.hospital-menu a.dj-up_a {
    width: 117px;
}}
@media (max-width: 1000px){
.uk-panel.hospital-menu a.dj-up_a {
    width: 116px;
}}
@media (max-width: 996px){
  .uk-panel.personalisation a.dj-up_a {
	width: 190px;
}.uk-panel.hospital-menu a.dj-up_a {
    width: 112px;
}}

ul.uk-nav.uk-nav-navbar > li.uk-parent > a[href="#"]{
	display:none;
}

.uk-panel-box.agensi{
	padding:10px !important;
}

.djslider-in  li  {
	width: auto !important;
}
ul.uk-nav-sub {
    padding: 5px 0 5px 25px;
}
.nspArts {
    padding: 0px;
}

.tm-toolbar a:hover {
    color: #db5c0c !important;
}
.tm-toolbar a {
    color: #000 !important;
}
.nspInfo {
	margin:0;
}
.nspArt {
	padding: 0 !important;
}

#smartcountdown-269-days-label{
	display:none;
}
